2025-10-23 12:10:28,382 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:10:28,383 - INFO - ya.test - pytest_runtest_setup: test_create_drop_and_alter_database
2025-10-23 12:10:28,383 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:10:28,384 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 12:10:28,504 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0028b7/ydb/apps/ydbd/ydbd
2025-10-23 12:10:28,506 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/19022
2025-10-23 12:10:28,509 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster for __tests__.test_canonical_records
2025-10-23 12:10:28,510 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster as local
2025-10-23 12:10:28,511 - DEBUG - ydb.tests.library.harness.kikimr_runner - start: Working directory: /home/runner/.ya/build/build_root/9bm4/0028b7/r3tmp/kikimr_cluster_zh3kxyto
2025-10-23 12:10:28,559 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0028b7/ydb/apps/ydbd/ydbd
2025-10-23 12:10:28,560 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/13928
2025-10-23 12:10:28,560 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/7313
2025-10-23 12:10:28,561 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/21881
2025-10-23 12:10:28,561 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/17976
2025-10-23 12:10:28,563 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out
2025-10-23 12:10:28,564 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err
2025-10-23 12:10:28,565 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0028b7/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:10:28,583 - DEBUG - ya.test - execute: Command pid: 1877213
2025-10-23 12:10:29,495 - DEBUG - ya.test - _save_outputs: Command (pid 1877213) rc: 0
2025-10-23 12:10:29,495 - DEBUG - ya.test - _save_outputs: Command (pid 1877213) elapsed time (sec): 0.9099676609039307
2025-10-23 12:10:29,496 - DEBUG - ya.test - _save_outputs: Command (pid 1877213) idrss: 0
2025-10-23 12:10:29,496 - DEBUG - ya.test - _save_outputs: Command (pid 1877213) inblock: 0
2025-10-23 12:10:29,496 - DEBUG - ya.test - _save_outputs: Command (pid 1877213) isrss: 0
2025-10-23 12:10:29,497 - DEBUG - ya.test - _save_outputs: Command (pid 1877213) ixrss: 0
2025-10-23 12:10:29,497 - DEBUG - ya.test - _save_outputs: Command (pid 1877213) majflt: 0
2025-10-23 12:10:29,497 - DEBUG - ya.test - _save_outputs: Command (pid 1877213) maxrss: 482432
2025-10-23 12:10:29,498 - DEBUG - ya.test - _save_outputs: Command (pid 1877213) minflt: 45958
2025-10-23 12:10:29,498 - DEBUG - ya.test - _save_outputs: Command (pid 1877213) msgrcv: 0
2025-10-23 12:10:29,498 - DEBUG - ya.test - _save_outputs: Command (pid 1877213) msgsnd: 0
2025-10-23 12:10:29,498 - DEBUG - ya.test - _save_outputs: Command (pid 1877213) nivcsw: 133
2025-10-23 12:10:29,499 - DEBUG - ya.test - _save_outputs: Command (pid 1877213) nsignals: 0
2025-10-23 12:10:29,499 - DEBUG - ya.test - _save_outputs: Command (pid 1877213) nswap: 0
2025-10-23 12:10:29,499 - DEBUG - ya.test - _save_outputs: Command (pid 1877213) nvcsw: 14
2025-10-23 12:10:29,500 - DEBUG - ya.test - _save_outputs: Command (pid 1877213) oublock: 24
2025-10-23 12:10:29,500 - DEBUG - ya.test - _save_outputs: Command (pid 1877213) stime: 0.18334999999999999
2025-10-23 12:10:29,500 - DEBUG - ya.test - _save_outputs: Command (pid 1877213) utime: 0.551156
2025-10-23 12:10:29,501 - DEBUG - ya.test - _save_outputs: Command (pid 1877213) wtime: 0.929
2025-10-23 12:10:29,501 - DEBUG - ya.test - _save_outputs: Command (pid 1877213) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:10:29,502 - DEBUG - ya.test - _save_outputs: Command (pid 1877213) errors:

2025-10-23 12:10:29,502 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0028b7/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk0/testing_out_stuff/test_canonical_records.py.test_create_drop_and_alter_database/cluster/kikimr_configs"
2025-10-23 12:10:29,503 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0028b7/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0028b7/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk0/testing_out_stuff/test_canonical_records.py.test_create_drop_and_alter_database/cluster/node_1/logfile_wsaopmol.log --grpc-port=13928 --mon-port=7313 --ic-port=19022 --module=1
2025-10-23 12:10:29,503 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:13928/1, disk_size 68719476736
2025-10-23 12:10:29,504 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:2:64 on node localhost:13928/1, disk_size 68719476736
2025-10-23 12:10:29,505 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.0
2025-10-23 12:10:29,506 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.0
2025-10-23 12:10:29,506 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0028b7/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:10:29,511 - DEBUG - ya.test - execute: Command pid: 1877805
2025-10-23 12:10:30,433 - DEBUG - ya.test - _save_outputs: Command (pid 1877805) rc: 0
2025-10-23 12:10:30,434 - DEBUG - ya.test - _save_outputs: Command (pid 1877805) elapsed time (sec): 0.9206509590148926
2025-10-23 12:10:30,434 - DEBUG - ya.test - _save_outputs: Command (pid 1877805) idrss: 0
2025-10-23 12:10:30,434 - DEBUG - ya.test - _save_outputs: Command (pid 1877805) inblock: 0
2025-10-23 12:10:30,435 - DEBUG - ya.test - _save_outputs: Command (pid 1877805) isrss: 0
2025-10-23 12:10:30,435 - DEBUG - ya.test - _save_outputs: Command (pid 1877805) ixrss: 0
2025-10-23 12:10:30,435 - DEBUG - ya.test - _save_outputs: Command (pid 1877805) majflt: 0
2025-10-23 12:10:30,436 - DEBUG - ya.test - _save_outputs: Command (pid 1877805) maxrss: 483868
2025-10-23 12:10:30,436 - DEBUG - ya.test - _save_outputs: Command (pid 1877805) minflt: 45944
2025-10-23 12:10:30,436 - DEBUG - ya.test - _save_outputs: Command (pid 1877805) msgrcv: 0
2025-10-23 12:10:30,437 - DEBUG - ya.test - _save_outputs: Command (pid 1877805) msgsnd: 0
2025-10-23 12:10:30,437 - DEBUG - ya.test - _save_outputs: Command (pid 1877805) nivcsw: 124
2025-10-23 12:10:30,437 - DEBUG - ya.test - _save_outputs: Command (pid 1877805) nsignals: 0
2025-10-23 12:10:30,438 - DEBUG - ya.test - _save_outputs: Command (pid 1877805) nswap: 0
2025-10-23 12:10:30,438 - DEBUG - ya.test - _save_outputs: Command (pid 1877805) nvcsw: 14
2025-10-23 12:10:30,438 - DEBUG - ya.test - _save_outputs: Command (pid 1877805) oublock: 24
2025-10-23 12:10:30,439 - DEBUG - ya.test - _save_outputs: Command (pid 1877805) stime: 0.23402099999999998
2025-10-23 12:10:30,439 - DEBUG - ya.test - _save_outputs: Command (pid 1877805) utime: 0.533628
2025-10-23 12:10:30,440 - DEBUG - ya.test - _save_outputs: Command (pid 1877805) wtime: 0.926
2025-10-23 12:10:30,440 - DEBUG - ya.test - _save_outputs: Command (pid 1877805) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:10:30,441 - DEBUG - ya.test - _save_outputs: Command (pid 1877805) errors:

2025-10-23 12:10:30,441 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0028b7/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk0/testing_out_stuff/test_canonical_records.py.test_create_drop_and_alter_database/cluster/kikimr_configs"
2025-10-23 12:10:30,442 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0028b7/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0028b7/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk0/testing_out_stuff/test_canonical_records.py.test_create_drop_and_alter_database/cluster/node_1/logfile_wsaopmol.log --grpc-port=13928 --mon-port=7313 --ic-port=19022 --module=1
2025-10-23 12:10:30,443 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/0028b7/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/0028b7/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk0/testing_out_stuff/test_canonical_records.py.test_create_drop_and_alter_database/cluster/kikimr_configs/config.yaml', '--node=1', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/0028b7/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk0/testing_out_stuff/test_canonical_records.py.test_create_drop_and_alter_database/cluster/node_1/logfile_wsaopmol.log', '--grpc-port=13928', '--mon-port=7313', '--ic-port=19022', '--module=1')' in '/home/runner/.ya/build/build_root/9bm4/0028b7/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk0/testing_out_stuff/test_canonical_records.py.test_create_drop_and_alter_database/cluster/node_1' (no wait)
2025-10-23 12:10:30,446 - DEBUG - ya.test - execute: Command pid: 1878343
2025-10-23 12:10:30,447 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:13928/1
2025-10-23 12:10:30,449 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.1
2025-10-23 12:10:30,450 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.1
2025-10-23 12:10:30,450 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0028b7/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:10:30,454 - DEBUG - ya.test - execute: Command pid: 1878344
2025-10-23 12:10:31,363 - DEBUG - ya.test - _save_outputs: Command (pid 1878344) rc: 0
2025-10-23 12:10:31,365 - DEBUG - ya.test - _save_outputs: Command (pid 1878344) elapsed time (sec): 0.9086596965789795
2025-10-23 12:10:31,365 - DEBUG - ya.test - _save_outputs: Command (pid 1878344) idrss: 0
2025-10-23 12:10:31,365 - DEBUG - ya.test - _save_outputs: Command (pid 1878344) inblock: 0
2025-10-23 12:10:31,366 - DEBUG - ya.test - _save_outputs: Command (pid 1878344) isrss: 0
2025-10-23 12:10:31,366 - DEBUG - ya.test - _save_outputs: Command (pid 1878344) ixrss: 0
2025-10-23 12:10:31,366 - DEBUG - ya.test - _save_outputs: Command (pid 1878344) majflt: 0
2025-10-23 12:10:31,367 - DEBUG - ya.test - _save_outputs: Command (pid 1878344) maxrss: 485492
2025-10-23 12:10:31,367 - DEBUG - ya.test - _save_outputs: Command (pid 1878344) minflt: 45190
2025-10-23 12:10:31,367 - DEBUG - ya.test - _save_outputs: Command (pid 1878344) msgrcv: 0
2025-10-23 12:10:31,368 - DEBUG - ya.test - _save_outputs: Command (pid 1878344) msgsnd: 0
2025-10-23 12:10:31,398 - DEBUG - ya.test - _save_outputs: Command (pid 1878344) nivcsw: 208
2025-10-23 12:10:31,398 - DEBUG - ya.test - _save_outputs: Command (pid 1878344) nsignals: 0
2025-10-23 12:10:31,398 - DEBUG - ya.test - _save_outputs: Command (pid 1878344) nswap: 0
2025-10-23 12:10:31,399 - DEBUG - ya.test - _save_outputs: Command (pid 1878344) nvcsw: 15
2025-10-23 12:10:31,399 - DEBUG - ya.test - _save_outputs: Command (pid 1878344) oublock: 8
2025-10-23 12:10:31,402 - DEBUG - ya.test - _save_outputs: Command (pid 1878344) stime: 0.22405999999999998
2025-10-23 12:10:31,402 - DEBUG - ya.test - _save_outputs: Command (pid 1878344) utime: 0.560223
2025-10-23 12:10:31,402 - DEBUG - ya.test - _save_outputs: Command (pid 1878344) wtime: 0.912
2025-10-23 12:10:31,402 - DEBUG - ya.test - _save_outputs: Command (pid 1878344) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:10:31,403 - DEBUG - ya.test - _save_outputs: Command (pid 1878344) errors:

2025-10-23 12:10:31,403 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:10:36,701 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0028b7/ydb/apps/ydbd/ydbd
2025-10-23 12:10:36,702 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/0028b7/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:13928', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n    Drive {\n      Path: "SectorMap:2:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 19022\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']
2025-10-23 12:10:36,703 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.2
2025-10-23 12:10:36,704 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.2
2025-10-23 12:10:36,705 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0028b7/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:13928', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n    Drive {\n      Path: "SectorMap:2:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 19022\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:10:36,715 - DEBUG - ya.test - execute: Command pid: 1882944
2025-10-23 12:10:38,171 - DEBUG - ya.test - _save_outputs: Command (pid 1882944) rc: 0
2025-10-23 12:10:38,172 - DEBUG - ya.test - _save_outputs: Command (pid 1882944) elapsed time (sec): 1.4551355838775635
2025-10-23 12:10:38,172 - DEBUG - ya.test - _save_outputs: Command (pid 1882944) idrss: 0
2025-10-23 12:10:38,173 - DEBUG - ya.test - _save_outputs: Command (pid 1882944) inblock: 0
2025-10-23 12:10:38,173 - DEBUG - ya.test - _save_outputs: Command (pid 1882944) isrss: 0
2025-10-23 12:10:38,173 - DEBUG - ya.test - _save_outputs: Command (pid 1882944) ixrss: 0
2025-10-23 12:10:38,174 - DEBUG - ya.test - _save_outputs: Command (pid 1882944) majflt: 0
2025-10-23 12:10:38,174 - DEBUG - ya.test - _save_outputs: Command (pid 1882944) maxrss: 584396
2025-10-23 12:10:38,174 - DEBUG - ya.test - _save_outputs: Command (pid 1882944) minflt: 51364
2025-10-23 12:10:38,175 - DEBUG - ya.test - _save_outputs: Command (pid 1882944) msgrcv: 0
2025-10-23 12:10:38,175 - DEBUG - ya.test - _save_outputs: Command (pid 1882944) msgsnd: 0
2025-10-23 12:10:38,180 - DEBUG - ya.test - _save_outputs: Command (pid 1882944) nivcsw: 197
2025-10-23 12:10:38,180 - DEBUG - ya.test - _save_outputs: Command (pid 1882944) nsignals: 0
2025-10-23 12:10:38,180 - DEBUG - ya.test - _save_outputs: Command (pid 1882944) nswap: 0
2025-10-23 12:10:38,181 - DEBUG - ya.test - _save_outputs: Command (pid 1882944) nvcsw: 652
2025-10-23 12:10:38,181 - DEBUG - ya.test - _save_outputs: Command (pid 1882944) oublock: 8
2025-10-23 12:10:38,181 - DEBUG - ya.test - _save_outputs: Command (pid 1882944) stime: 0.26195399999999996
2025-10-23 12:10:38,182 - DEBUG - ya.test - _save_outputs: Command (pid 1882944) utime: 0.5964039999999999
2025-10-23 12:10:38,182 - DEBUG - ya.test - _save_outputs: Command (pid 1882944) wtime: 1.466
2025-10-23 12:10:38,182 - DEBUG - ya.test - _save_outputs: Command (pid 1882944) output:
Status {
  Success: true
}
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 4

2025-10-23 12:10:38,183 - DEBUG - ya.test - _save_outputs: Command (pid 1882944) errors:

2025-10-23 12:10:38,189 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0028b7/ydb/apps/ydbd/ydbd
2025-10-23 12:10:38,190 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/0028b7/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:13928', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']
2025-10-23 12:10:38,191 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.3
2025-10-23 12:10:38,192 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.3
2025-10-23 12:10:38,192 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0028b7/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:13928', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:10:38,200 - DEBUG - ya.test - execute: Command pid: 1883921
2025-10-23 12:10:39,305 - DEBUG - ya.test - _save_outputs: Command (pid 1883921) rc: 0
2025-10-23 12:10:39,305 - DEBUG - ya.test - _save_outputs: Command (pid 1883921) elapsed time (sec): 1.103961706161499
2025-10-23 12:10:39,306 - DEBUG - ya.test - _save_outputs: Command (pid 1883921) idrss: 0
2025-10-23 12:10:39,306 - DEBUG - ya.test - _save_outputs: Command (pid 1883921) inblock: 0
2025-10-23 12:10:39,306 - DEBUG - ya.test - _save_outputs: Command (pid 1883921) isrss: 0
2025-10-23 12:10:39,307 - DEBUG - ya.test - _save_outputs: Command (pid 1883921) ixrss: 0
2025-10-23 12:10:39,307 - DEBUG - ya.test - _save_outputs: Command (pid 1883921) majflt: 0
2025-10-23 12:10:39,307 - DEBUG - ya.test - _save_outputs: Command (pid 1883921) maxrss: 584396
2025-10-23 12:10:39,307 - DEBUG - ya.test - _save_outputs: Command (pid 1883921) minflt: 51526
2025-10-23 12:10:39,308 - DEBUG - ya.test - _save_outputs: Command (pid 1883921) msgrcv: 0
2025-10-23 12:10:39,308 - DEBUG - ya.test - _save_outputs: Command (pid 1883921) msgsnd: 0
2025-10-23 12:10:39,308 - DEBUG - ya.test - _save_outputs: Command (pid 1883921) nivcsw: 193
2025-10-23 12:10:39,308 - DEBUG - ya.test - _save_outputs: Command (pid 1883921) nsignals: 0
2025-10-23 12:10:39,309 - DEBUG - ya.test - _save_outputs: Command (pid 1883921) nswap: 0
2025-10-23 12:10:39,309 - DEBUG - ya.test - _save_outputs: Command (pid 1883921) nvcsw: 726
2025-10-23 12:10:39,309 - DEBUG - ya.test - _save_outputs: Command (pid 1883921) oublock: 8
2025-10-23 12:10:39,310 - DEBUG - ya.test - _save_outputs: Command (pid 1883921) stime: 0.286176
2025-10-23 12:10:39,310 - DEBUG - ya.test - _save_outputs: Command (pid 1883921) utime: 0.5617869999999999
2025-10-23 12:10:39,310 - DEBUG - ya.test - _save_outputs: Command (pid 1883921) wtime: 1.112
2025-10-23 12:10:39,311 - DEBUG - ya.test - _save_outputs: Command (pid 1883921) output:
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 5

2025-10-23 12:10:39,311 - DEBUG - ya.test - _save_outputs: Command (pid 1883921) errors:

2025-10-23 12:10:39,311 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Binding storage pools to domain Root: {'dynamic_storage_pool:1': 'hdd'}
2025-10-23 12:10:39,408 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 12:10:39,440 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_canonical_records.py, test_name: test_create_drop_and_alter_database)
2025-10-23 12:11:40,151 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0028b7/ydb/apps/ydbd/ydbd
2025-10-23 12:11:40,152 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/1220
2025-10-23 12:11:40,153 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/1642
2025-10-23 12:11:40,154 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/25257
2025-10-23 12:11:40,154 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/11185
2025-10-23 12:11:40,155 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/30052
2025-10-23 12:11:40,156 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0028b7/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk0/testing_out_stuff/test_canonical_records.py.test_create_drop_and_alter_database/cluster/kikimr_configs"
2025-10-23 12:11:40,156 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0028b7/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:13928 --tenant=/Root/Database --log-file-name=/home/runner/.ya/build/build_root/9bm4/0028b7/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk0/testing_out_stuff/test_canonical_records.py.test_create_drop_and_alter_database/cluster/slot_1/logfile_vvtp_fmn.log --grpc-port=1220 --mon-port=1642 --ic-port=25257
2025-10-23 12:11:40,157 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0028b7/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk0/testing_out_stuff/test_canonical_records.py.test_create_drop_and_alter_database/cluster/kikimr_configs"
2025-10-23 12:11:40,157 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0028b7/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:13928 --tenant=/Root/Database --log-file-name=/home/runner/.ya/build/build_root/9bm4/0028b7/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk0/testing_out_stuff/test_canonical_records.py.test_create_drop_and_alter_database/cluster/slot_1/logfile_vvtp_fmn.log --grpc-port=1220 --mon-port=1642 --ic-port=25257
2025-10-23 12:11:40,158 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/0028b7/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/0028b7/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk0/testing_out_stuff/test_canonical_records.py.test_create_drop_and_alter_database/cluster/kikimr_configs/config.yaml', '--node-broker=localhost:13928', '--tenant=/Root/Database', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/0028b7/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk0/testing_out_stuff/test_canonical_records.py.test_create_drop_and_alter_database/cluster/slot_1/logfile_vvtp_fmn.log', '--grpc-port=1220', '--mon-port=1642', '--ic-port=25257')' in '/home/runner/.ya/build/build_root/9bm4/0028b7/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk0/testing_out_stuff/test_canonical_records.py.test_create_drop_and_alter_database/cluster/slot_1' (no wait)
2025-10-23 12:11:40,161 - DEBUG - ya.test - execute: Command pid: 1906634
2025-10-23 12:11:40,162 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:1220/1
2025-10-23 12:11:40,163 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.4
2025-10-23 12:11:40,164 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.4
2025-10-23 12:11:40,165 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0028b7/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:11:40,166 - DEBUG - ya.test - execute: Command pid: 1906635
2025-10-23 12:11:40,894 - DEBUG - ya.test - _save_outputs: Command (pid 1906635) rc: 0
2025-10-23 12:11:40,895 - DEBUG - ya.test - _save_outputs: Command (pid 1906635) elapsed time (sec): 0.7271959781646729
2025-10-23 12:11:40,895 - DEBUG - ya.test - _save_outputs: Command (pid 1906635) idrss: 0
2025-10-23 12:11:40,895 - DEBUG - ya.test - _save_outputs: Command (pid 1906635) inblock: 0
2025-10-23 12:11:40,896 - DEBUG - ya.test - _save_outputs: Command (pid 1906635) isrss: 0
2025-10-23 12:11:40,896 - DEBUG - ya.test - _save_outputs: Command (pid 1906635) ixrss: 0
2025-10-23 12:11:40,896 - DEBUG - ya.test - _save_outputs: Command (pid 1906635) majflt: 0
2025-10-23 12:11:40,896 - DEBUG - ya.test - _save_outputs: Command (pid 1906635) maxrss: 584396
2025-10-23 12:11:40,897 - DEBUG - ya.test - _save_outputs: Command (pid 1906635) minflt: 45186
2025-10-23 12:11:40,897 - DEBUG - ya.test - _save_outputs: Command (pid 1906635) msgrcv: 0
2025-10-23 12:11:40,897 - DEBUG - ya.test - _save_outputs: Command (pid 1906635) msgsnd: 0
2025-10-23 12:11:40,898 - DEBUG - ya.test - _save_outputs: Command (pid 1906635) nivcsw: 84
2025-10-23 12:11:40,898 - DEBUG - ya.test - _save_outputs: Command (pid 1906635) nsignals: 0
2025-10-23 12:11:40,898 - DEBUG - ya.test - _save_outputs: Command (pid 1906635) nswap: 0
2025-10-23 12:11:40,898 - DEBUG - ya.test - _save_outputs: Command (pid 1906635) nvcsw: 15
2025-10-23 12:11:40,899 - DEBUG - ya.test - _save_outputs: Command (pid 1906635) oublock: 8
2025-10-23 12:11:40,899 - DEBUG - ya.test - _save_outputs: Command (pid 1906635) stime: 0.174684
2025-10-23 12:11:40,899 - DEBUG - ya.test - _save_outputs: Command (pid 1906635) utime: 0.49730399999999997
2025-10-23 12:11:40,900 - DEBUG - ya.test - _save_outputs: Command (pid 1906635) wtime: 0.729
2025-10-23 12:11:40,900 - DEBUG - ya.test - _save_outputs: Command (pid 1906635) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:11:40,900 - DEBUG - ya.test - _save_outputs: Command (pid 1906635) errors:

2025-10-23 12:11:40,901 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:13:17,065 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.5
2025-10-23 12:13:17,067 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.5
2025-10-23 12:13:17,067 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0028b7/ydb/apps/ydbd/ydbd', '-s', 'grpc://localhost:13928', 'db', 'schema', 'exec', '/home/runner/.ya/build/build_root/9bm4/0028b7/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk0/testing_out_stuff/enable_scheme_shard_audit.pb.txt']' in 'None' (waiting)
2025-10-23 12:13:17,070 - DEBUG - ya.test - execute: Command pid: 1931880
2025-10-23 12:13:18,008 - DEBUG - ya.test - _save_outputs: Command (pid 1931880) rc: 0
2025-10-23 12:13:18,009 - DEBUG - ya.test - _save_outputs: Command (pid 1931880) elapsed time (sec): 0.937103271484375
2025-10-23 12:13:18,009 - DEBUG - ya.test - _save_outputs: Command (pid 1931880) idrss: 0
2025-10-23 12:13:18,009 - DEBUG - ya.test - _save_outputs: Command (pid 1931880) inblock: 0
2025-10-23 12:13:18,009 - DEBUG - ya.test - _save_outputs: Command (pid 1931880) isrss: 0
2025-10-23 12:13:18,010 - DEBUG - ya.test - _save_outputs: Command (pid 1931880) ixrss: 0
2025-10-23 12:13:18,010 - DEBUG - ya.test - _save_outputs: Command (pid 1931880) majflt: 0
2025-10-23 12:13:18,010 - DEBUG - ya.test - _save_outputs: Command (pid 1931880) maxrss: 585456
2025-10-23 12:13:18,011 - DEBUG - ya.test - _save_outputs: Command (pid 1931880) minflt: 52641
2025-10-23 12:13:18,011 - DEBUG - ya.test - _save_outputs: Command (pid 1931880) msgrcv: 0
2025-10-23 12:13:18,011 - DEBUG - ya.test - _save_outputs: Command (pid 1931880) msgsnd: 0
2025-10-23 12:13:18,012 - DEBUG - ya.test - _save_outputs: Command (pid 1931880) nivcsw: 137
2025-10-23 12:13:18,012 - DEBUG - ya.test - _save_outputs: Command (pid 1931880) nsignals: 0
2025-10-23 12:13:18,012 - DEBUG - ya.test - _save_outputs: Command (pid 1931880) nswap: 0
2025-10-23 12:13:18,013 - DEBUG - ya.test - _save_outputs: Command (pid 1931880) nvcsw: 659
2025-10-23 12:13:18,013 - DEBUG - ya.test - _save_outputs: Command (pid 1931880) oublock: 0
2025-10-23 12:13:18,013 - DEBUG - ya.test - _save_outputs: Command (pid 1931880) stime: 0.276368
2025-10-23 12:13:18,013 - DEBUG - ya.test - _save_outputs: Command (pid 1931880) utime: 0.60954
2025-10-23 12:13:18,014 - DEBUG - ya.test - _save_outputs: Command (pid 1931880) wtime: 0.94
2025-10-23 12:13:18,014 - DEBUG - ya.test - _save_outputs: Command (pid 1931880) output:

2025-10-23 12:13:18,014 - DEBUG - ya.test - _save_outputs: Command (pid 1931880) errors:

2025-10-23 12:13:18,021 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.6
2025-10-23 12:13:18,022 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.6
2025-10-23 12:13:18,022 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0028b7/ydb/apps/ydbd/ydbd', '-s', 'grpc://localhost:13928', 'db', 'schema', 'exec', '/home/runner/.ya/build/build_root/9bm4/0028b7/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk0/testing_out_stuff/disable_scheme_shard_audit.pb.txt']' in 'None' (waiting)
2025-10-23 12:13:18,028 - DEBUG - ya.test - execute: Command pid: 1931930
2025-10-23 12:13:18,969 - DEBUG - ya.test - _save_outputs: Command (pid 1931930) rc: 0
2025-10-23 12:13:18,970 - DEBUG - ya.test - _save_outputs: Command (pid 1931930) elapsed time (sec): 0.9407126903533936
2025-10-23 12:13:18,971 - DEBUG - ya.test - _save_outputs: Command (pid 1931930) idrss: 0
2025-10-23 12:13:18,971 - DEBUG - ya.test - _save_outputs: Command (pid 1931930) inblock: 0
2025-10-23 12:13:18,971 - DEBUG - ya.test - _save_outputs: Command (pid 1931930) isrss: 0
2025-10-23 12:13:18,972 - DEBUG - ya.test - _save_outputs: Command (pid 1931930) ixrss: 0
2025-10-23 12:13:18,972 - DEBUG - ya.test - _save_outputs: Command (pid 1931930) majflt: 0
2025-10-23 12:13:18,972 - DEBUG - ya.test - _save_outputs: Command (pid 1931930) maxrss: 585788
2025-10-23 12:13:18,973 - DEBUG - ya.test - _save_outputs: Command (pid 1931930) minflt: 52590
2025-10-23 12:13:18,973 - DEBUG - ya.test - _save_outputs: Command (pid 1931930) msgrcv: 0
2025-10-23 12:13:18,973 - DEBUG - ya.test - _save_outputs: Command (pid 1931930) msgsnd: 0
2025-10-23 12:13:18,974 - DEBUG - ya.test - _save_outputs: Command (pid 1931930) nivcsw: 177
2025-10-23 12:13:18,974 - DEBUG - ya.test - _save_outputs: Command (pid 1931930) nsignals: 0
2025-10-23 12:13:18,975 - DEBUG - ya.test - _save_outputs: Command (pid 1931930) nswap: 0
2025-10-23 12:13:18,975 - DEBUG - ya.test - _save_outputs: Command (pid 1931930) nvcsw: 620
2025-10-23 12:13:18,975 - DEBUG - ya.test - _save_outputs: Command (pid 1931930) oublock: 0
2025-10-23 12:13:18,976 - DEBUG - ya.test - _save_outputs: Command (pid 1931930) stime: 0.29048799999999997
2025-10-23 12:13:18,976 - DEBUG - ya.test - _save_outputs: Command (pid 1931930) utime: 0.565078
2025-10-23 12:13:18,976 - DEBUG - ya.test - _save_outputs: Command (pid 1931930) wtime: 0.946
2025-10-23 12:13:18,977 - DEBUG - ya.test - _save_outputs: Command (pid 1931930) output:

2025-10-23 12:13:18,977 - DEBUG - ya.test - _save_outputs: Command (pid 1931930) errors:

2025-10-23 12:14:49,697 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - remove_database: /Root/Database
2025-10-23 12:14:49,697 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/Database: send console operation, token root@builtin
2025-10-23 12:14:49,718 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/Database: response from console: RemoveTenantResponse {
  Response {
    operation {
      id: "ydb://cmsrequest/5?tenant=/Root/Database&cmstid=72057594037936131&txid=1761221689710572&action=2"
    }
  }
}
Status {
  Code: STATUS_CODE_UNSPECIFIED
}

2025-10-23 12:14:49,719 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/Database: wait console operation done
2025-10-23 12:14:50,232 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/Database: console operation done
2025-10-23 12:14:50,233 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/Database: wait tenant gone
2025-10-23 12:14:50,242 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/Database: tenant gone
2025-10-23 12:15:59,225 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:1220/1
2025-10-23 12:15:59,233 - INFO - ya.test - pytest_runtest_teardown: Test teardown
2025-10-23 12:15:59,233 - INFO - ydb.tests.library.fixtures - ydb_cluster: destroy ydb_cluster for __tests__.test_canonical_records
2025-10-23 12:16:11,263 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:13928/1
2025-10-23 12:16:11,267 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/30052
2025-10-23 12:16:11,268 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/11185
2025-10-23 12:16:11,268 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/25257
2025-10-23 12:16:11,269 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/1642
2025-10-23 12:16:11,269 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/1220
2025-10-23 12:16:11,269 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/17976
2025-10-23 12:16:11,270 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/21881
2025-10-23 12:16:11,270 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/7313
2025-10-23 12:16:11,273 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/13928
2025-10-23 12:16:11,274 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/19022
2025-10-23 12:16:12,983 - DEBUG - ya.test - _verify_test: Verifying [test_canonical_records.test_create_drop_and_alter_database in ydb/tests/functional/audit] canonical results
2025-10-23 12:16:13,001 - DEBUG - ya.test - verify: Test test_canonical_records.test_create_drop_and_alter_database status: good
